Subject: Re: Royalty-Free Patent Policy (W3C)

From: Gerry Gleason <[email-masked]>
Date: Sat, 22 Mar 2003 08:43:14 -0600

Carl Vilbrandt wrote:

> Should Organis design consider the Royalty-Free Patent Policy (W3C) 
> and other types of compromise?

I wish we didn't need to, but with the current climate ...  I think the 
real question is whether to undertake this
only as a tactical tool to defend and expand the Open/Free IP space 
under the GGPL, or to really take it on as a
strategic openning to decisively clear large spaces from the possibility 
of falling under private control, and also
to advance affirmative arguments that help to coalesce the support and 
energy of a large part of the Open/Free
source community.  The GPL doesn't really deal directly with patents, it 
is more of an exclusionary approach,
but if GGPL embraces patents in the same 'viral' way that the GPL 
embraces copyright, you might have a
really powerful concept that will draw attention and activity to the 
whole constelation of ideas that surrounds
it.

If we do make it strategic, the next question is how to relate and 
connect with the world of private patents and
copyrights, and the political and legal frameworks that support them. 
 Clearly there is a lot to debate and work
out about these issues, and how you answer them will have a big impact 
in the level of resistance you will see
from individuals and institutions as you try to sell your ideas and 
expand your scope.  I'm thinking of some
specifics, but it will be better to discuss them in the context of 
Carl's funding challenges (other message).

>
> I tend to think that at the very least try to identify different 
> phases of the development of the Organis structure based  levels of 
> development of digital  technologies.

To be more explicite, in the start-up phase (now), we are embedded in 
the curents systems and institutions (financial,
educational, political), and need to survive and flurish under their 
terms.  If this program is successful in the long run,
even if the legal frameworks of patent and copyright survive in anything 
like their current form, they will not be that
significant because they won't represent a large fraction of total 
economic activity.

One thing to consider is whether the Organis design ideas can be 
patented as unique business processes and
organizational structures.  Obviously this has to be handled very 
carefully to avoid major strategic mistakes, but
it could be the way to initiate the strategic moves as discussed above.

Gerry

>
> # "W3C Unveils Its Patent Plans"
> CNet (03/19/03); Bowman, Lisa M.
>
> [ ... ]